body {
  padding: 102px 0 0 0;
}

.breadcrumb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  background: #f7f8fa;
  padding: 10px 0;
}
.breadcrumb.no-bg {
  background: transparent;
}
@media screen and (max-width: 640px) {
  .breadcrumb {
    padding: 10px;
  }
}

.breadcrumb.no-bg {
  background: transparent;
}

.breadcrumb-list {
  width: 100%;
  max-width: 900px;
}

.breadcrumb-list li {
  color: #000;
  font-size: 10px;
  display: inline-block;
  margin-right: 30px;
}
.breadcrumb-list li:nth-last-of-type(1) {
  margin-right: 0;
}

.breadcrumb-list li:not(:last-child) {
  position: relative;
}

.breadcrumb-list li:not(:last-child):before {
  content: ">";
  position: absolute;
  right: -25px;
  top: 0;
  width: 10px;
  height: 100%;
}

.breadcrumb-list li a {
  font-size: 10px;
  color: #000;
  text-decoration: underline;
}

@media screen and (max-width: 640px) {
  .pc-br {
    display: none;
  }
}

.sp-br {
  display: none;
}
@media screen and (max-width: 640px) {
  .sp-br {
    display: block;
  }
}

a[href^="tel:"] {
  pointer-events: auto;
}
@media screen and (max-width: 640px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}

.l-content-wrap {
  max-width: 1000px;
  margin: 0 auto;
  height: 100%;
}
@media screen and (max-width: 1220px) {
  .l-content-wrap {
    max-width: 100%;
    width: 100%;
  }
}
@media screen and (max-width: 640px) {
  .l-content-wrap {
    width: 100%;
    height: auto;
  }
}

.l-screen {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 998;
  left: 0;
  top: 0;
  background: rgba(1, 1, 1, 0.8);
  display: none;
}

section {
  padding: 0;
}

.l-hero-wrap {
  width: 100%;
  position: relative;
  border-bottom: 10px solid #0f5ce7;
}
@media screen and (max-width: 640px) {
  .l-hero-wrap {
    border-bottom: 1.3333333333vw solid #0f5ce7;
  }
}

.hero-image {
  width: 100%;
  text-align: center;
}
.hero-image img {
  max-width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  height: 210px;
}
@media screen and (min-width: 1920px) {
  .hero-image img {
    -o-object-fit: inherit;
       object-fit: inherit;
    width: 100%;
  }
}
@media screen and (max-width: 640px) {
  .hero-image img {
    height: auto;
  }
}

.hero-content-wrap {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
}
.hero-header {
  max-width: 1000px;
  height: 100%;
  margin: 0 auto;
  padding-left: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (max-width: 640px) {
  .hero-header {
    padding-left: 0;
    max-width: 100%;
    width: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.hero-header-catch {
  width: 100%;
  font-size: 20px;
  color: #fff;
  font-weight: 700;
  letter-spacing: 0.125em;
}
@media screen and (max-width: 640px) {
  .hero-header-catch {
    font-size: 2.9333333333vw;
    text-align: center;
  }
}

.hero-headline {
  width: 100%;
  font-size: 32px;
  font-weight: 700;
  color: #fff;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 640px) {
  .hero-headline {
    font-size: 5.3333333333vw;
    text-align: center;
  }
}

.p-common-headline {
  font-size: 26px;
  text-align: center;
  font-weight: 700;
  letter-spacing: 0.15em;
}
@media screen and (max-width: 640px) {
  .p-common-headline {
    font-size: 5.3333333333vw;
    letter-spacing: 0.1em;
  }
}
.p-common-headline .is-shoulder {
  display: block;
  margin-bottom: 0.6em;
  font-size: 16px;
  color: #116bea;
  font-weight: 700;
}
@media screen and (max-width: 640px) {
  .p-common-headline .is-shoulder {
    font-size: 4.2666666667vw;
  }
}

.p-common-lead {
  padding: 28px 0 0;
}
@media screen and (max-width: 640px) {
  .p-common-lead {
    padding: 6.9333333333vw 0 0;
  }
}
.p-common-lead.is-left {
  padding-left: 6%;
  padding-right: 6%;
}
@media screen and (max-width: 640px) {
  .p-common-lead.is-left {
    padding-left: 0;
    padding-right: 0;
  }
}
.p-common-lead.is-left .is-text {
  text-align: justify;
}
.p-common-lead .is-text {
  font-size: 16px;
  text-align: center;
  line-height: 1.9;
}
@media screen and (max-width: 640px) {
  .p-common-lead .is-text {
    font-size: 4.2666666667vw;
    text-align: justify;
  }
}

.l-zero-link-wrap {
  width: 100%;
  background: url(/img/cloud-zero/zero_linkBG_pc.jpg) no-repeat center center;
  background-size: cover;
  padding: 56px 20px;
}
@media screen and (max-width: 640px) {
  .l-zero-link-wrap {
    background: url(/img/cloud-zero/zero_linkBG_sp.jpg) no-repeat center center;
    background-size: cover;
    padding: 12.2666666667vw 6.9333333333vw;
  }
}

.p-zero-link-catch {
  font-size: 18px;
  text-align: center;
  color: #fff;
  font-weight: 700;
}
@media screen and (max-width: 640px) {
  .p-zero-link-catch {
    font-size: 4.2666666667vw;
  }
}

.p-zero-link-logo {
  padding-top: 24px;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .p-zero-link-logo {
    padding-top: 5.3333333333vw;
  }
}
.p-zero-link-logo img {
  max-width: 600px;
}
@media screen and (max-width: 640px) {
  .p-zero-link-logo img {
    max-width: 86.6666666667vw;
  }
}

.p-zero-link-lead {
  padding-top: 20px;
}
@media screen and (max-width: 640px) {
  .p-zero-link-lead {
    padding-top: 9.0666666667vw;
  }
}
.p-zero-link-lead .is-text {
  font-size: 16px;
  line-height: 1.9;
  font-weight: 700;
  color: #fff;
}
@media screen and (max-width: 640px) {
  .p-zero-link-lead .is-text {
    font-size: 4.2666666667vw;
  }
}

.p-zero-link-list {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 32px 0 0;
}
@media screen and (max-width: 640px) {
  .p-zero-link-list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 6.9333333333vw 0 0;
  }
}

.p-zero-link-item {
  width: 32%;
  height: 120px;
}
@media screen and (max-width: 640px) {
  .p-zero-link-item {
    width: 100%;
    height: 24vw;
  }
}
.p-zero-link-item a {
  display: block;
  width: 100%;
  height: 100%;
}
.p-zero-link-item a:hover {
  text-decoration: none;
}
@media screen and (min-width: 768px) {
  .p-zero-link-item a:hover .zero-link-item-inner {
    opacity: 0.8;
  }
}
@media screen and (max-width: 640px) {
  .p-zero-link-item + .p-zero-link-item {
    margin-top: 2.6666666667vw;
  }
}

.zero-link-item-inner {
  width: 100%;
  height: 100%;
  background: #f7f8fa;
  border-radius: 5px;
  padding-left: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-transition: opacity ease 0.4s;
  transition: opacity ease 0.4s;
}
@media screen and (max-width: 640px) {
  .zero-link-item-inner {
    border-radius: 0.5333333333vw;
    padding-left: 27.2vw;
  }
}
.zero-link-item-inner.is-zero {
  background: #f7f8fa url(/img/cloud-zero/icon_detail.svg) no-repeat 24px center;
  background-size: 48px auto;
}
@media screen and (max-width: 640px) {
  .zero-link-item-inner.is-zero {
    background: #f7f8fa url(/img/cloud-zero/icon_detail.svg) no-repeat 6.4vw center;
    background-size: 12.8vw auto;
  }
}
.zero-link-item-inner.is-trial {
  background: #f7f8fa url(/img/cloud-zero/icon_trial.svg) no-repeat 24px center;
  background-size: 56px auto;
}
@media screen and (max-width: 640px) {
  .zero-link-item-inner.is-trial {
    background: #f7f8fa url(/img/cloud-zero/icon_trial.svg) no-repeat 6.4vw center;
    background-size: 14.9333333333vw auto;
  }
}
.zero-link-item-inner.is-contact {
  background: #f7f8fa url(/img/cloud-zero/icon_contact.svg) no-repeat 28px center;
  background-size: 50px auto;
}
@media screen and (max-width: 640px) {
  .zero-link-item-inner.is-contact {
    background: #f7f8fa url(/img/cloud-zero/icon_contact.svg) no-repeat 6.4vw center;
    background-size: 13.3333333333vw auto;
  }
}
.zero-link-item-inner .is-solution-name {
  font-size: 12px;
  font-weight: 700;
  color: #116bea;
}
@media screen and (max-width: 640px) {
  .zero-link-item-inner .is-solution-name {
    width: 100%;
    font-size: 3.2vw;
  }
}
.zero-link-item-inner .is-text {
  padding-top: 8px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4;
}
@media screen and (max-width: 640px) {
  .zero-link-item-inner .is-text {
    padding-top: 0;
    font-size: 4.8vw;
  }
}

.p-zero-link-annotation {
  font-size: 10px;
  color: #fff;
}

@media screen and (max-width: 640px) {
  .pc-br {
    display: none;
  }
}

.sp-br {
  display: none;
}
@media screen and (max-width: 640px) {
  .sp-br {
    display: block;
  }
}

.l-hero-wrap {
  width: 100%;
  position: relative;
  border: none;
}
.l-hero-wrap:after {
  content: "";
  display: block;
  position: absolute;
  z-index: 1;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 0;
  border-top: 10px solid #0f5ce7;
}
@media screen and (max-width: 640px) {
  .l-hero-wrap:after {
    border-top: 5px solid #0f5ce7;
  }
}

.p-hero-image {
  width: 100%;
  overflow: hidden;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .p-hero-image {
    height: auto;
  }
}
.p-hero-image img {
  width: 100%;
  height: 220px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center top;
     object-position: center top;
}
@media screen and (max-width: 640px) {
  .p-hero-image img {
    width: auto;
    height: auto;
    max-width: 100%;
    -o-object-fit: initial;
       object-fit: initial;
    -o-object-position: bottom;
       object-position: bottom;
  }
}

.l-hero-text-wrap {
  padding: 0 20px;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.p-hero-text {
  max-width: 900px;
  margin: 0 auto;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 640px) {
  .p-hero-text {
    max-width: 100%;
    text-align: center;
  }
}
.p-hero-text .page-info {
  width: 100%;
  color: #fff;
}
.p-hero-text .page-info .page-title-sub {
  display: inline-block;
  width: 100%;
  font-size: 20px;
}
@media screen and (max-width: 640px) {
  .p-hero-text .page-info .page-title-sub {
    font-size: 2.8205128205vw;
  }
}
.p-hero-text .page-info .page-title {
  display: inline-block;
  width: 100%;
  font-size: 32px;
}
@media screen and (max-width: 640px) {
  .p-hero-text .page-info .page-title {
    font-size: 5.1282051282vw;
  }
}

.l-api-wrap {
  width: 100%;
  background: #F7F7FA;
  padding: 0 20px 100px;
}
@media screen and (max-width: 640px) {
  .l-api-wrap {
    padding: 0 4.1025641026vw 10.2564102564vw;
  }
}
.l-api-wrap .breadcrumb {
  max-width: 900px;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  .l-api-wrap .breadcrumb {
    max-width: 100%;
  }
}

.l-api-content-wrap {
  max-width: 1200px;
  margin: 0 auto;
}
.p-api-headline {
  padding: 72px 0 0;
  font-size: 28px;
  font-weight: 700;
  color: #116BEA;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .p-api-headline {
    padding: 12.3076923077vw 0 0;
    font-size: 6.1538461538vw;
  }
}

.p-api-lead {
  width: 72%;
  margin: 0 auto;
  padding: 30px 0 0;
}
@media screen and (max-width: 640px) {
  .p-api-lead {
    width: 100%;
    padding: 5.1282051282vw 0 0;
  }
}
.p-api-lead .is-text {
  font-size: 16px;
  line-height: 1.75;
}
@media screen and (max-width: 640px) {
  .p-api-lead .is-text {
    font-size: 4.1025641026vw;
  }
}

.p-api-main-info {
  padding: 30px 0 0;
}
@media screen and (max-width: 640px) {
  .p-api-main-info {
    padding: 6.1538461538vw 0 0;
  }
}
.p-api-main-info .is-text {
  font-size: 16px;
  line-height: 1.75;
}
@media screen and (max-width: 640px) {
  .p-api-main-info .is-text {
    font-size: 4.1025641026vw;
  }
}

.p-api-list {
  width: 100%;
  padding: 42px 0 0;
}
@media screen and (max-width: 640px) {
  .p-api-list {
    padding: 10.2564102564vw 0 0;
  }
}

.p-api-item {
  width: 100%;
  padding: 64px 8.3333%;
  background: #fff;
}
@media screen and (max-width: 640px) {
  .p-api-item {
    padding: 12.8205128205vw 5.1282051282vw;
  }
}
.p-api-item + .p-api-item {
  margin-top: 40px;
}
@media screen and (max-width: 640px) {
  .p-api-item + .p-api-item {
    margin-top: 5.1282051282vw;
  }
}

.p-api-item-headline {
  font-size: 24px;
  line-height: 1.5;
  font-size: 700;
  color: #0061D5;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .p-api-item-headline {
    font-size: 5.1282051282vw;
  }
}
.p-api-item-headline .lt-en {
  display: block;
  font-size: 48px;
}
@media screen and (max-width: 640px) {
  .p-api-item-headline .lt-en {
    font-size: 10.2564102564vw;
  }
}

.p-api-item-image {
  padding: 40px 0 0;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .p-api-item-image {
    padding: 8.2051282051vw 0 0;
  }
}
.p-api-item-image img {
  max-width: 100%;
}

.p-api-inner-list {
  padding: 100px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px 1.25%;
}
@media screen and (max-width: 640px) {
  .p-api-inner-list {
    padding: 10.2564102564vw 0 0;
    gap: 5.1282051282vw 0;
  }
}

.p-api-inner-item {
  width: 32.5%;
  background: #F7F7FA;
  padding: 30px;
}
@media screen and (max-width: 640px) {
  .p-api-inner-item {
    width: 100%;
    padding: 7.6923076923vw 6.1538461538vw;
  }
}

.p-api-inner-content {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.p-api-inner-content-label {
  padding-right: 20px;
  width: 29.6%;
  font-size: 14px;
  font-weight: 700;
  color: #0061D5;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .p-api-inner-content-label {
    padding-right: 5.1282051282vw;
    width: 30%;
    font-size: 3.5897435897vw;
  }
}
.p-api-inner-content-label .is-icon {
  display: block;
  margin-top: 4px;
}
@media screen and (max-width: 640px) {
  .p-api-inner-content-label .is-icon {
    margin-top: 1.5384615385vw;
  }
}

.p-api-inner-content-main {
  width: 70.4%;
}
@media screen and (max-width: 640px) {
  .p-api-inner-content-main {
    width: 70%;
  }
}

.p-api-inner-content-main-label {
  font-size: 12px;
  font-weight: 700;
  color: #0061D5;
}
@media screen and (max-width: 640px) {
  .p-api-inner-content-main-label {
    font-size: 3.0769230769vw;
  }
}
.p-api-inner-content-main-label span {
  display: inline-block;
  background: #fff;
  border: 1px solid #0061D5;
  border-radius: 2px;
  padding: 0 0.6em;
  height: 24px;
}
@media screen and (max-width: 640px) {
  .p-api-inner-content-main-label span {
    border-radius: 0.5128205128vw;
    height: 6.1538461538vw;
    padding-top: 0.5128205128vw;
  }
}

.p-api-inner-content-headline {
  padding: 16px 0 0;
}
@media screen and (max-width: 640px) {
  .p-api-inner-content-headline {
    padding: 2.0512820513vw 0 0;
    font-size: 4.1025641026vw;
  }
}

.p-api-inner-content-lead {
  padding: 12px 0 0;
}
@media screen and (max-width: 640px) {
  .p-api-inner-content-lead {
    padding: 3.0769230769vw 0 0;
  }
}
.p-api-inner-content-lead .is-text {
  font-size: 16px;
}
@media screen and (max-width: 640px) {
  .p-api-inner-content-lead .is-text {
    font-size: 4.1025641026vw;
  }
}

.l-api-contact-wrap .box-contact {
  border: none;
  margin-top: 0;
}